## kernel-patch-2.2.1-sparc 2.2.1-1

=== debian/changelog ===
kernel-patch-2.2.1-sparc (2.2.1-1) frozen unstable; urgency=low

  * New patch from Dave Miller for 2.2.1

 -- Ben Collins <bcollins@debian.org>  Wed, 10 Feb 1999 06:37:05 -0500

kernel-patch-2.2.0-sparc (2.2.0-2) unstable; urgency=low

  * New patch from Dave Miller
  * Fixes cgsix crashes when leaving/returning from/to X

 -- Ben Collins <bcollins@debian.org>  Thu, 28 Jan 1999 11:36:18 -0500

kernel-patch-2.2.0-sparc (2.2.0-1) frozen unstable; urgency=low

  * Initial release.
  * Dave Miller's CVS patch for SPARC to 2.2.0

 -- Ben Collins <bcollins@debian.org>  Tue, 26 Jan 1999 16:38:05 -0500

Local variables:
mode: debian-changelog
End:
