=== debian/control ===
Source: kernel-patch-2.2.1-sparc
Section: devel
Priority: extra
Maintainer: Ben Collins <bcollins@debian.org>
Standards-Version: 2.5.0.0

Package: kernel-patch-2.2.1
Architecture: sparc
Depends: kernel-source-2.2.1
Description: Diffs to the kernel source for sparclinux
 Unfortunately in Linux 2.2.1, the different architectures have
 divergent source trees.  This is the diff to patch the native (i386)
 source to the latest (2.2.1) SPARC tree.  You need to run make-kpkg
 in order to build the kernel.  If you don't have a SPARC machine you
 don't need it.
